Subject: help me for NSAPI, please.
From: [email-masked] (lrm)

14 Apr 1998 20:51:51 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

>  My platform is solaris 2.5, my web server is Netscape 3.0,http1.1.
>  I use "ld -G a.o b.o -o c.so" to produce a shared dynamic object.
>  I use an extern function name MD5String(unsigned char *,unsigned char
>
>  [16]) (RFC1321) in c.so,
>  If I use this function in an independent executable function, the
>  result
>  is different from that produced by NSAPI. why?
>  Thank you.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".